
Application: gvSIG desktop - gvSIG bugs #4104
WFS has problems with some layers
02/11/2016 02:40 PM - Silvia Franceschi

Status: Outdated % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:
Category: WFS
Target version: 2.5.1-3015
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Before connecting any WFS the system displays an error message:
"Some parameters found in the URL may cause issues. Proceed ..."

WFS have problem displaying some layers:
- from this WFS: http://sdi.provincia.bz.it/geoserver/inspire/wfs?service=wfs&#38;version=1.1.0&#38;request=GetCapabilities
- select MTB_Routen
- select version 1.1.0 and EPSG:25832
it seems to work but nothing will be displayed

This problems are the same for the version 2.2 final and 2.3.0-2419 both in linux and windows

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4609: WFS layers of Ital... Closed 08/08/2017

History
#1 - 02/15/2016 07:53 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2313-final (addons updates) to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

#2 - 02/24/2016 02:17 PM - Álvaro Anguix
- Target version deleted (2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153))

#3 - 09/08/2017 11:52 AM - Antonio Falciano

Related to #4609.

#4 - 09/09/2017 09:32 AM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #4609: WFS layers of Italian National Geoportal are not load added

#5 - 09/11/2017 10:15 AM - Antonio Falciano

The MTB_Routen layer is displayed in build 2836, but not visualized correctly. Silvia, can you confirm this?
Instead, other layers like Administrative boundary are loaded and visualized without problems.
http://sdi.provincia.bz.it/geoserver/inspire/wfs?service=wfs&#38;version=1.1.0&#38;request=GetCapabilities


#6 - 09/11/2017 11:54 AM - Silvia Franceschi

I can confirm that the layer still can be selected but it is not visualized at all... I can not see any errore to even in the Console.

#7 - 09/11/2017 12:11 PM - Antonio Falciano
- Target version set to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)
- File MTB_Routen.png added
- File AdministrativeBoundary.png added

Silvia, I attach two screenshots respectively of AdministrativeBoundary (ok) and MTB_Routen (odd visualization) layers in build 2836 (Windows 7 64
bits):

AdministrativeBoundary.png

MTB_Routen.png

#8 - 09/22/2017 10:47 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.5.1-3044

#9 - 03/26/2020 01:41 PM - Joaquín  del Cerro Murciano
- Priority changed from High to Low

#10 - 04/12/2020 01:26 PM - Álvaro Anguix
- Status changed from New to Outdated

El servidor indicado no funciona actualmente. Lo paso a 'outdated'

#11 - 04/13/2020 02:39 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3015

Files
AdministrativeBoundary.png 62.5 KB 09/11/2017 Antonio Falciano
MTB_Routen.png 62.2 KB 09/11/2017 Antonio Falciano
